您尚未登录。

#1 2023-07-06 12:30:27

yzjtdss
会员
注册时间: 2023-04-11
帖子: 4

求助,arch无法安装wine

我使用yay -S wine-stable下载的
紧接着显示:
有两个提供者可用于 lib32-alsa-lib:
AUR 软件库
        1) lib32-alsa-lib-git   2)lib32-alsa-lib-minimal-git
输入数字(默认=1)
No AUR  found for lib32-giflib
No AUR  found for libf86vm
然后到后面显示跟如上差不多,循环几次后一直是
No AUR found for lib32-e2fsprogs
No AUR found for lib32-libdap
如上的两条开始无限循环
求解决方法,百度了三个小时了都没找到法子
感谢

离线

#2 2024-01-17 18:34:01

Honosr
会员
注册时间: 2022-07-12
帖子: 9

Re: 求助,arch无法安装wine

直接装    wine-staging

离线

#3 2024-01-17 19:05:05

matrikslee
会员
注册时间: 2017-04-21
帖子: 443
个人网站

Re: 求助,arch无法安装wine

为啥一定要从AUR装? 官方仓库和cn 仓库的wine还不够你用的?

不要动不动就用 yay等aur helper 装软件,日常装软件建议老老实实 pacman,软件仓库没有的东西再去aur看有没有,能不能用,

最近编辑记录 matrikslee (2024-01-17 19:09:11)

离线

#4 2024-01-21 20:18:39

kaminyan2323
会员
注册时间: 2022-10-23
帖子: 45

Re: 求助,arch无法安装wine

顺便装aur不要想当然,先去aur官方页面搜索下,看下更新时间
有些aur包处于破损/过期/无人维护的状态,你需要查看更多信息加以判断
选择包时永远记得:官方(镜像)>archlinuxcn(镜像)>AUR(先查看信息以判断)

离线

页脚